#faq .page-category {
	margin-bottom:0;
	background-color:#ff9494;
}
#faq .page-category:before {
	background-color:#ff4d4d;
}
#faq .page-category .container:before {
	background-color:#ff9494;
}
#faq .page-category .icon-category {
	position:absolute;
	width:45px;
	height:40px;
	left:6px;
	top:11px;
	background:url(/siteinfo/faq/images/icn_category_faq.gif) no-repeat left top;
}
#faq .page-category .page-category-title {
	width:480px;
	border:none;
	background-color:#ff4d4d;
	font-size:90%;
}

#faq .faq-method{
	padding:30px 0;
	background:#EEE;
	}

#faq .faq-method div{
	margin:auto;
	overflow: hidden;
	width:1000px;
	}

#faq .faq-method div strong{
	font-weight:bold;
	font-size:16px;
	}

#faq .faq-method div .cat1{
	background-color:#fcc0c0;
	width:310px;
	padding:10px;
	float:left;
	}

#faq .faq-method div .cat2{
	background-color:#fcc0c0;
	width:150px;
	padding:10px;
	float:left;
	}

#faq .faq-method div .cat3{
	background-color:#fcc0c0;
	width:470px;
	padding:10px;
	float:left;
	}

#faq .faq-method ul{
	overflow:hidden;
	width:960px;
	margin:auto;
	}
#faq .faq-method ul li{
	float:left;
	margin-left:10px;
	width:150px;
	position:relative;
	}
#faq .faq-method ul li.first-child{
	margin-left:0;
	}
#faq .faq-method ul li a{
	display:block;
	font-size:12px;
	border:1px solid #DDD;
	border-radius:3px;
	padding:10px 10px 50px;
	min-height:150px;
	text-align:left;
	background:#FFF url(../images/faq_arrow.png) no-repeat center 90%;
	}
#faq .faq-method ul li a:hover{
	text-decoration:none;
	background-image:url(../images/faq_arrow_o.png);
	}
#faq .faq-method ul li a strong{
	display:block;
	/*min-height:60px;*/
	font-size:16px;
	font-weight:bold;
	text-align:center;
}

#faq .faq-method ul li a p{
	margin-left:1em;
	text-indent:-1em;
}

#faq .faq-method ul li .icon_external{
    bottom: 12px;
    position: absolute;
    right: 13px;
}

#faq .qa_relation_area ul.tabs {
    border-bottom: 3px solid #dddddd;
    overflow: hidden;
	border-color:#ff4d4d;
}
#faq .qa_relation_area ul.tabs li {
    float: left;
    margin-right: 5px;
    width: 280px;
}
#faq .qa_relation_area ul.tabs li a.active {
	border-color:#ff4d4d;
	color:#ffffff;
	background-color:#ff4d4d;
}
#faq .qa_relation_area ul.tabs li a {
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    border-top: 1px solid #dddddd;
    display: table-cell;
    font-weight: bold;
    height: 56px;
    line-height: 1.4;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width: 280px;
}

#faq .faq-categories{
	overflow:hidden;
	}
#faq .faq-categories strong{
	font-weight:bold;
	}
#faq .faq-categories > div{
	overflow:hidden;
	float:left;
	width:630px;
	}
#faq .faq-categories > div + div{
	float:right;
	width:300px;
	}
#faq .faq-categories > div > div{
	float:left;
	width:300px;
	}
#faq .faq-categories > div > div + div{
	float:right;
	}
#faq .faq-categories > div ul{
	border-bottom:1px dotted #EEE;
	margin:10px 0 0 10px;
	padding:0 0 5px 30px;
	background:no-repeat left 3px;
	}
#faq .faq-categories > div ul.faq-energy{
	background-image:url(../images/icn_energy.png);
	background-position:5px top;
	}
#faq .faq-categories > div ul.faq-thermal{
	background-image:url(../images/icn_thermal.png);
	}
#faq .faq-categories > div ul.faq-new_energy{
	background-image:url(../images/icn_new_energy.png);
	}
#faq .faq-categories > div ul.faq-atomic{
	background-image:url(../images/icn_atomic.png);
	}
#faq .faq-categories > div ul.faq-hydroelectric{
	background-image:url(../images/icn_hydroelectric.png);
	}
#faq .faq-categories > div ul.faq-corporate{
	background-image:url(../images/icn_corporate.png);
	background-position:5px 3px;
	}
#faq .faq-categories > div ul.faq-firstcareer{
	background-image:url(../images/icn_firstcareer.png);
	}
#faq .faq-categories > div ul.faq-corporate,
#faq .faq-categories > div ul.faq-firstcareer{
	border-bottom:none;
	}



#faq .faq-keyword{
	border:5px solid #DDD;
	border-radius:10px;
	padding:20px;
	}
#faq .faq-keyword img{
	vertical-align:middle;
	}



#faq ul.list-btn{
	overflow:hidden;
	margin-left:-20px;
	width:960px;
	}
#faq ul.list-btn li{
	float:left;
	width:300px;
	margin-left:20px;
	margin-bottom:20px;
	}

#faq ul.list-btn.narrow{
	width:100%;
}
#faq ul.list-btn.narrow li{
	float:none;
	display:inline-block;
	width:30%;
}

#faq .btn-arrow {
  display: table-cell;
  background-color: #f9f9f9;
  background-image: url(/corporate/images/icn_arrow_corporate.gif);
  background-repeat: no-repeat;
  background-position: 18px center;
  padding-left:40px;
  padding-right:10px;
  line-height: 1.5;
  font-weight: bold;
  border: 1px solid #dddddd;
  color: #000;
  height: 60px;
  vertical-align: middle;
  width:250px;
}
#faq .btn-arrow:hover {
  color: #fff;
  text-decoration:none;
  background-color:#ff4d4d;
  background-image:url(/corporate/images/icn_arrow_corporate_on.gif);
}
#faq .btn-arrow span{
	font-weight:normal;
}

#faq .btn-arrow_blank {
	display: table-cell;
	background-color: #f9f9f9;
	background-image: url(/corporate/images/icn_arrow_corporate_blank.gif);
	background-repeat: no-repeat;
	background-position: 18px center;
	padding-left:40px;
	padding-right:10px;
	line-height: 1.5;
	font-weight: bold;
	border: 1px solid #dddddd;
	color: #000;
	height: 60px;
	vertical-align: middle;
	width:250px;
  }
  #faq .btn-arrow_blank:hover {
	color: #fff;
	text-decoration:none;
	background-color:#5896d0;
	background-image:url(/corporate/images/icn_arrow_corporate_blank_on.gif);
  }
  #faq .btn-arrow_blank span{
	  font-weight:normal;
  }

#faq ul.list-btn_l{
	overflow:hidden;
	margin-left:-20px;
	width:960px;
	}
#faq ul.list-btn_l li{
	float:left;
	width:500px;
	margin-left:20px;
	margin-bottom:20px;
	}

#faq ul.list-btn_l.narrow{
	width:100%;
}
#faq ul.list-btn_l.narrow li{
	float:none;
	display:inline-block;
	width:30%;
}

#faq .btn-arrow_l {
  display: table-cell;
  background-color: #f9f9f9;
  background-image: url(/corporate/images/icn_arrow_corporate.gif);
  background-repeat: no-repeat;
  background-position: 18px center;
  padding-left:40px;
  padding-right:10px;
  line-height: 1.5;
  font-weight: bold;
  border: 1px solid #dddddd;
  color: #000;
  height: 60px;
  vertical-align: middle;
  width:500px;
}
#faq .btn-arrow_l:hover {
  color: #fff;
  text-decoration:none;
  background-color:#ff4d4d;
  background-image:url(/corporate/images/icn_arrow_corporate_on.gif);
}
#faq .btn-arrow_l span{
	font-weight:normal;
}
#faq .btn-arrow_l_blank {
	display: table-cell;
	background-color: #f9f9f9;
	background-image: url(/corporate/images/icn_arrow_corporate_blank.gif);
	background-repeat: no-repeat;
	background-position: 18px center;
	padding-left:40px;
	padding-right:10px;
	line-height: 1.5;
	font-weight: bold;
	border: 1px solid #dddddd;
	color: #000;
	height: 60px;
	vertical-align: middle;
	width:500px;
  }
  #faq .btn-arrow_l_blank:hover {
	color: #fff;
	text-decoration:none;
	background-color:#5896d0;
	background-image:url(/corporate/images/icn_arrow_corporate_blank_on.gif);
  }
  #faq .btn-arrow_l_blank span{
	  font-weight:normal;
  }

/*Google Search Custom*/
#faq #searchBox .cse .gsc-search-button input.gsc-search-button-v2,
#faq #searchBox input.gsc-search-button-v2 {
	height: 33px !important;
	margin-top: 0px !important;
	min-width: 33px !important;
	padding: 0px 0px !important;
	width: 33px !important;
	opacity:0.0 !important;
	filter:alpha(opacity=0) !important;
	}
#faq .gsc-input-box{
	height:33px !important;
	border-radius:2px!important;
	overflow:hidden!important;
	}
#faq table.gsc-search-box td{
	vertical-align:middle !important;
	}
#faq .gsib_a{
	padding:0px !important;
	}
#faq .gsib_b .gsst_b{
	padding:0px !important;
	}
#faq table.gsc-search-box td.gsc-search-button{
	background: url("/share/images2016/btn_search.png") no-repeat right top !important;
	vertical-align:top !important;
	border:none!important;
	}
#faq .gsc-search-box-tools .gsc-search-box .gsc-input{
	padding:0px 0px 0px 0px !important;
	line-height:33px !important;
	}
#faq .gsc-search-box-tools .gsc-search-box input.gsc-input{
	width:253px !important;
	padding:0px 1px 0px 3px !important;
	background-position:10px 50%!important;
	font-size:12px !important;
	height:33px !important;
	}
#faq .gsc-search-box .gsc-input>input:hover,
#faq .gsc-input-box-hover {
  -moz-box-shadow:none !important;
  -webkit-box-shadow:none !important;
  box-shadow:none !important;
	}
#faq .gsc-search-box .gsc-input>input:focus,
#faq .gsc-input-box-focus{
  -moz-box-shadow:none !important;
  -webkit-box-shadow:none !important;
	box-shadow:none !important;
	}
#faq .searchPrBox{
	border:none;
	width:550px;
	margin:auto;
	background:none;
	}
/*Google Search Custom*/

#faq .typhooninfo {
	border: 3px dashed #c00;
	padding: 1em 2em;
}
